Subject: Re: ncftp
From: [email-masked] (J Russell Smyth)

26 Jun 1997 16:21:59 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Andy Satori wrote:

> The last address I had for it was www.itribe.net/virtunix but that
> appears
> to have gone away with no forwarding address.  Even more disapointing
> is
> that I lost a hard disk, and therefore my copy of ncFTP in the
> process. We
> constantly preach backup and never do it ourselves..
>
> Andy
>
>

  still there.. just checked it..   http://www.itribe.net/virtunix/

J. Russell Smyth
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".